Commit 678800a7 authored by Wietse Kuipers's avatar Wietse Kuipers
Browse files

Update packages and RN version for june

parent fe98bdb2
...@@ -79,13 +79,17 @@ ansi-regex@^2.0.0: ...@@ -79,13 +79,17 @@ ansi-regex@^2.0.0:
version "2.1.1" version "2.1.1"
resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-2.1.1.tgz#c3b33ab5ee360d86e0e628f0468ae7ef27d654df" resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-2.1.1.tgz#c3b33ab5ee360d86e0e628f0468ae7ef27d654df"
ansi-regex@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-3.0.0.tgz#ed0317c322064f79466c02966bddb605ab37d998"
ansi-styles@^2.2.1: ansi-styles@^2.2.1:
version "2.2.1" version "2.2.1"
resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-2.2.1.tgz#b432dd3358b634cf75e1e4664368240533c1ddbe" resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-2.2.1.tgz#b432dd3358b634cf75e1e4664368240533c1ddbe"
ansi-styles@^3.0.0: ansi-styles@^3.0.0:
version "3.0.0" version "3.1.0"
resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-3.0.0.tgz#5404e93a544c4fec7f048262977bebfe3155e0c1" resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-3.1.0.tgz#09c202d5c917ec23188caa5c9cb9179cd9547750"
dependencies: dependencies:
color-convert "^1.0.0" color-convert "^1.0.0"
...@@ -207,8 +211,8 @@ async@^1.4.0: ...@@ -207,8 +211,8 @@ async@^1.4.0:
resolved "https://registry.yarnpkg.com/async/-/async-1.5.2.tgz#ec6a61ae56480c0c3cb241c95618e20892f9672a" resolved "https://registry.yarnpkg.com/async/-/async-1.5.2.tgz#ec6a61ae56480c0c3cb241c95618e20892f9672a"
async@^2.1.4, async@^2.4.0: async@^2.1.4, async@^2.4.0:
version "2.4.1" version "2.5.0"
resolved "https://registry.yarnpkg.com/async/-/async-2.4.1.tgz#62a56b279c98a11d0987096a01cc3eeb8eb7bbd7" resolved "https://registry.yarnpkg.com/async/-/async-2.5.0.tgz#843190fd6b7357a0b9e1c956edddd5ec8462b54d"
dependencies: dependencies:
lodash "^4.14.0" lodash "^4.14.0"
...@@ -233,19 +237,19 @@ babel-code-frame@^6.16.0, babel-code-frame@^6.22.0: ...@@ -233,19 +237,19 @@ babel-code-frame@^6.16.0, babel-code-frame@^6.22.0:
js-tokens "^3.0.0" js-tokens "^3.0.0"
babel-core@^6.0.0, babel-core@^6.18.0, babel-core@^6.24.1, babel-core@^6.7.2: babel-core@^6.0.0, babel-core@^6.18.0, babel-core@^6.24.1, babel-core@^6.7.2:
version "6.24.1" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.24.1.tgz#8c428564dce1e1f41fb337ec34f4c3b022b5ad83" resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.25.0.tgz#7dd42b0463c742e9d5296deb3ec67a9322dad729"
dependencies: dependencies:
babel-code-frame "^6.22.0" babel-code-frame "^6.22.0"
babel-generator "^6.24.1" babel-generator "^6.25.0"
babel-helpers "^6.24.1" babel-helpers "^6.24.1"
babel-messages "^6.23.0" babel-messages "^6.23.0"
babel-register "^6.24.1" babel-register "^6.24.1"
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
babel-template "^6.24.1" babel-template "^6.25.0"
babel-traverse "^6.24.1" babel-traverse "^6.25.0"
babel-types "^6.24.1" babel-types "^6.25.0"
babylon "^6.11.0" babylon "^6.17.2"
convert-source-map "^1.1.0" convert-source-map "^1.1.0"
debug "^2.1.1" debug "^2.1.1"
json5 "^0.5.0" json5 "^0.5.0"
...@@ -265,13 +269,13 @@ babel-eslint@^7.1.1: ...@@ -265,13 +269,13 @@ babel-eslint@^7.1.1:
babel-types "^6.23.0" babel-types "^6.23.0"
babylon "^6.17.0" babylon "^6.17.0"
babel-generator@^6.18.0, babel-generator@^6.24.1: babel-generator@^6.18.0, babel-generator@^6.24.1, babel-generator@^6.25.0:
version "6.24.1" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-generator/-/babel-generator-6.24.1.tgz#e715f486c58ded25649d888944d52aa07c5d9497" resolved "https://registry.yarnpkg.com/babel-generator/-/babel-generator-6.25.0.tgz#33a1af70d5f2890aeb465a4a7793c1df6a9ea9fc"
dependencies: dependencies:
babel-messages "^6.23.0" babel-messages "^6.23.0"
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
babel-types "^6.24.1" babel-types "^6.25.0"
detect-indent "^4.0.0" detect-indent "^4.0.0"
jsesc "^1.3.0" jsesc "^1.3.0"
lodash "^4.2.0" lodash "^4.2.0"
...@@ -689,8 +693,8 @@ babel-plugin-transform-object-rest-spread@^6.20.2, babel-plugin-transform-object ...@@ -689,8 +693,8 @@ babel-plugin-transform-object-rest-spread@^6.20.2, babel-plugin-transform-object
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
babel-plugin-transform-react-display-name@^6.5.0, babel-plugin-transform-react-display-name@^6.8.0: babel-plugin-transform-react-display-name@^6.5.0, babel-plugin-transform-react-display-name@^6.8.0:
version "6.23.0" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-display-name/-/babel-plugin-transform-react-display-name-6.23.0.tgz#4398910c358441dc4cef18787264d0412ed36b37" resolved "https://registry.yarnpkg.com/babel-plugin-transform-react-display-name/-/babel-plugin-transform-react-display-name-6.25.0.tgz#67e2bf1f1e9c93ab08db96792e05392bf2cc28d1"
dependencies: dependencies:
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
...@@ -774,8 +778,8 @@ babel-preset-fbjs@^1.0.0: ...@@ -774,8 +778,8 @@ babel-preset-fbjs@^1.0.0:
object-assign "^4.0.1" object-assign "^4.0.1"
babel-preset-fbjs@^2.1.2: babel-preset-fbjs@^2.1.2:
version "2.1.2" version "2.1.4"
resolved "https://registry.yarnpkg.com/babel-preset-fbjs/-/babel-preset-fbjs-2.1.2.tgz#f52b2df56b1da883ffb7798b3b3be42c4c647a77" resolved "https://registry.yarnpkg.com/babel-preset-fbjs/-/babel-preset-fbjs-2.1.4.tgz#22f358e6654073acf61e47a052a777d7bccf03af"
dependencies: dependencies:
babel-plugin-check-es2015-constants "^6.8.0" babel-plugin-check-es2015-constants "^6.8.0"
babel-plugin-syntax-class-properties "^6.8.0" babel-plugin-syntax-class-properties "^6.8.0"
...@@ -881,46 +885,46 @@ babel-runtime@^6.0.0, babel-runtime@^6.18.0, babel-runtime@^6.22.0, babel-runtim ...@@ -881,46 +885,46 @@ babel-runtime@^6.0.0, babel-runtime@^6.18.0, babel-runtime@^6.22.0, babel-runtim
core-js "^2.4.0" core-js "^2.4.0"
regenerator-runtime "^0.10.0" regenerator-runtime "^0.10.0"
babel-template@^6.16.0, babel-template@^6.24.1: babel-template@^6.16.0, babel-template@^6.24.1, babel-template@^6.25.0:
version "6.24.1" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-template/-/babel-template-6.24.1.tgz#04ae514f1f93b3a2537f2a0f60a5a45fb8308333" resolved "https://registry.yarnpkg.com/babel-template/-/babel-template-6.25.0.tgz#665241166b7c2aa4c619d71e192969552b10c071"
dependencies: dependencies:
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
babel-traverse "^6.24.1" babel-traverse "^6.25.0"
babel-types "^6.24.1" babel-types "^6.25.0"
babylon "^6.11.0" babylon "^6.17.2"
lodash "^4.2.0" lodash "^4.2.0"
babel-traverse@^6.18.0, babel-traverse@^6.23.1, babel-traverse@^6.24.1: babel-traverse@^6.18.0, babel-traverse@^6.23.1, babel-traverse@^6.24.1, babel-traverse@^6.25.0:
version "6.24.1" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-traverse/-/babel-traverse-6.24.1.tgz#ab36673fd356f9a0948659e7b338d5feadb31695" resolved "https://registry.yarnpkg.com/babel-traverse/-/babel-traverse-6.25.0.tgz#2257497e2fcd19b89edc13c4c91381f9512496f1"
dependencies: dependencies:
babel-code-frame "^6.22.0" babel-code-frame "^6.22.0"
babel-messages "^6.23.0" babel-messages "^6.23.0"
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
babel-types "^6.24.1" babel-types "^6.25.0"
babylon "^6.15.0" babylon "^6.17.2"
debug "^2.2.0" debug "^2.2.0"
globals "^9.0.0" globals "^9.0.0"
invariant "^2.2.0" invariant "^2.2.0"
lodash "^4.2.0" lodash "^4.2.0"
babel-types@^6.18.0, babel-types@^6.19.0, babel-types@^6.23.0, babel-types@^6.24.1: babel-types@^6.18.0, babel-types@^6.19.0, babel-types@^6.23.0, babel-types@^6.24.1, babel-types@^6.25.0:
version "6.24.1" version "6.25.0"
resolved "https://registry.yarnpkg.com/babel-types/-/babel-types-6.24.1.tgz#a136879dc15b3606bda0d90c1fc74304c2ff0975" resolved "https://registry.yarnpkg.com/babel-types/-/babel-types-6.25.0.tgz#70afb248d5660e5d18f811d91c8303b54134a18e"
dependencies: dependencies:
babel-runtime "^6.22.0" babel-runtime "^6.22.0"
esutils "^2.0.2" esutils "^2.0.2"
lodash "^4.2.0" lodash "^4.2.0"
to-fast-properties "^1.0.1" to-fast-properties "^1.0.1"
babylon@^6.11.0, babylon@^6.13.0, babylon@^6.15.0, babylon@^6.17.0: babylon@^6.17.0, babylon@^6.17.2, babylon@^6.17.4:
version "6.17.2" version "6.17.4"
resolved "https://registry.yarnpkg.com/babylon/-/babylon-6.17.2.tgz#201d25ef5f892c41bae49488b08db0dd476e9f5c" resolved "https://registry.yarnpkg.com/babylon/-/babylon-6.17.4.tgz#3e8b7402b88d22c3423e137a1577883b15ff869a"
balanced-match@^0.4.1: balanced-match@^1.0.0:
version "0.4.2" version "1.0.0"
resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-0.4.2.tgz#cb3f3e3c732dc0f01ee70b403f302e61d7709838" resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-1.0.0.tgz#89b4d199ab2bee49de164ea02b89ce462d71b767"
base64-js@0.0.8: base64-js@0.0.8:
version "0.0.8" version "0.0.8"
...@@ -931,8 +935,8 @@ base64-js@1.1.2: ...@@ -931,8 +935,8 @@ base64-js@1.1.2:
resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.1.2.tgz#d6400cac1c4c660976d90d07a04351d89395f5e8" resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.1.2.tgz#d6400cac1c4c660976d90d07a04351d89395f5e8"
base64-js@^1.1.2: base64-js@^1.1.2:
version "1.2.0" version "1.2.1"
resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.2.0.tgz#a39992d723584811982be5e290bb6a53d86700f1" resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.2.1.tgz#a91947da1f4a516ea38e5b4ec0ec3773675e0886"
base64-url@1.2.1: base64-url@1.2.1:
version "1.2.1" version "1.2.1"
...@@ -998,10 +1002,10 @@ bplist-parser@0.1.1: ...@@ -998,10 +1002,10 @@ bplist-parser@0.1.1:
big-integer "^1.6.7" big-integer "^1.6.7"
brace-expansion@^1.1.7: brace-expansion@^1.1.7:
version "1.1.7" version "1.1.8"
resolved "https://registry.yarnpkg.com/brace-expansion/-/brace-expansion-1.1.7.tgz#3effc3c50e000531fb720eaff80f0ae8ef23cf59" resolved "https://registry.yarnpkg.com/brace-expansion/-/brace-expansion-1.1.8.tgz#c07b211c7c952ec1f8efd51a77ef0d1d3990a292"
dependencies: dependencies:
balanced-match "^0.4.1" balanced-match "^1.0.0"
concat-map "0.0.1" concat-map "0.0.1"
braces@^1.8.2: braces@^1.8.2:
...@@ -1166,8 +1170,8 @@ combined-stream@^1.0.5, combined-stream@~1.0.5: ...@@ -1166,8 +1170,8 @@ combined-stream@^1.0.5, combined-stream@~1.0.5:
delayed-stream "~1.0.0" delayed-stream "~1.0.0"
commander@^2.9.0: commander@^2.9.0:
version "2.9.0" version "2.10.0"
resolved "https://registry.yarnpkg.com/commander/-/commander-2.9.0.tgz#9c99094176e12240cb22d6c5146098400fe0f7d4" resolved "https://registry.yarnpkg.com/commander/-/commander-2.10.0.tgz#e1f5d3245de246d1a5ca04702fa1ad1bd7e405fe"
dependencies: dependencies:
graceful-readlink ">= 1.0.0" graceful-readlink ">= 1.0.0"
...@@ -1297,8 +1301,8 @@ crc@3.3.0: ...@@ -1297,8 +1301,8 @@ crc@3.3.0:
resolved "https://registry.yarnpkg.com/crc/-/crc-3.3.0.tgz#fa622e1bc388bf257309082d6b65200ce67090ba" resolved "https://registry.yarnpkg.com/crc/-/crc-3.3.0.tgz#fa622e1bc388bf257309082d6b65200ce67090ba"
create-react-class@^15.5.2, create-react-class@^15.5.3: create-react-class@^15.5.2, create-react-class@^15.5.3:
version "15.5.3" version "15.6.0"
resolved "https://registry.yarnpkg.com/create-react-class/-/create-react-class-15.5.3.tgz#fb0f7cae79339e9a179e194ef466efa3923820fe" resolved "https://registry.yarnpkg.com/create-react-class/-/create-react-class-15.6.0.tgz#ab448497c26566e1e29413e883207d57cfe7bed4"
dependencies: dependencies:
fbjs "^0.8.9" fbjs "^0.8.9"
loose-envify "^1.3.1" loose-envify "^1.3.1"
...@@ -1368,18 +1372,18 @@ dateformat@^2.0.0: ...@@ -1368,18 +1372,18 @@ dateformat@^2.0.0:
version "2.0.0" version "2.0.0"
resolved "https://registry.yarnpkg.com/dateformat/-/dateformat-2.0.0.tgz#2743e3abb5c3fc2462e527dca445e04e9f4dee17" resolved "https://registry.yarnpkg.com/dateformat/-/dateformat-2.0.0.tgz#2743e3abb5c3fc2462e527dca445e04e9f4dee17"
debug@2.2.0, debug@~2.2.0: debug@2.6.8, debug@^2.0.0, debug@^2.1.1, debug@^2.2.0, debug@^2.6.3, debug@^2.6.8:
version "2.2.0"
resolved "https://registry.yarnpkg.com/debug/-/debug-2.2.0.tgz#f87057e995b1a1f6ae6a4960664137bc56f039da"
dependencies:
ms "0.7.1"
debug@2.6.8, debug@^2.0.0, debug@^2.1.1, debug@^2.2.0, debug@^2.6.3:
version "2.6.8" version "2.6.8"
resolved "https://registry.yarnpkg.com/debug/-/debug-2.6.8.tgz#e731531ca2ede27d188222427da17821d68ff4fc" resolved "https://registry.yarnpkg.com/debug/-/debug-2.6.8.tgz#e731531ca2ede27d188222427da17821d68ff4fc"
dependencies: dependencies:
ms "2.0.0" ms "2.0.0"
debug@~2.2.0:
version "2.2.0"
resolved "https://registry.yarnpkg.com/debug/-/debug-2.2.0.tgz#f87057e995b1a1f6ae6a4960664137bc56f039da"
dependencies:
ms "0.7.1"
decamelize@^1.0.0, decamelize@^1.1.1: decamelize@^1.0.0, decamelize@^1.1.1:
version "1.2.0" version "1.2.0"
resolved "https://registry.yarnpkg.com/decamelize/-/decamelize-1.2.0.tgz#f6534d15148269b20352e7bee26f501f9a191290" resolved "https://registry.yarnpkg.com/decamelize/-/decamelize-1.2.0.tgz#f6534d15148269b20352e7bee26f501f9a191290"
...@@ -1473,10 +1477,6 @@ dom-walk@^0.1.0: ...@@ -1473,10 +1477,6 @@ dom-walk@^0.1.0:
version "0.1.1" version "0.1.1"
resolved "https://registry.yarnpkg.com/dom-walk/-/dom-walk-0.1.1.tgz#672226dc74c8f799ad35307df936aba11acd6018" resolved "https://registry.yarnpkg.com/dom-walk/-/dom-walk-0.1.1.tgz#672226dc74c8f799ad35307df936aba11acd6018"
double-ended-queue@^2.1.0-0:
version "2.1.0-0"
resolved "https://registry.yarnpkg.com/double-ended-queue/-/double-ended-queue-2.1.0-0.tgz#103d3527fd31528f40188130c841efdd78264e5c"
duplexer2@0.0.2: duplexer2@0.0.2:
version "0.0.2" version "0.0.2"
resolved "https://registry.yarnpkg.com/duplexer2/-/duplexer2-0.0.2.tgz#c614dcf67e2fb14995a91711e5a617e8a60a31db" resolved "https://registry.yarnpkg.com/duplexer2/-/duplexer2-0.0.2.tgz#c614dcf67e2fb14995a91711e5a617e8a60a31db"
...@@ -1638,19 +1638,19 @@ eslint-import-resolver-node@^0.2.0: ...@@ -1638,19 +1638,19 @@ eslint-import-resolver-node@^0.2.0:
resolve "^1.1.6" resolve "^1.1.6"
eslint-module-utils@^2.0.0: eslint-module-utils@^2.0.0:
version "2.0.0" version "2.1.1"
resolved "https://registry.yarnpkg.com/eslint-module-utils/-/eslint-module-utils-2.0.0.tgz#a6f8c21d901358759cdc35dbac1982ae1ee58bce" resolved "https://registry.yarnpkg.com/eslint-module-utils/-/eslint-module-utils-2.1.1.tgz#abaec824177613b8a95b299639e1b6facf473449"
dependencies: dependencies:
debug "2.2.0" debug "^2.6.8"
pkg-dir "^1.0.0" pkg-dir "^1.0.0"
eslint-plugin-import@^2.2.0: eslint-plugin-import@^2.2.0:
version "2.3.0" version "2.6.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.3.0.tgz#37c801e0ada0e296cbdf20c3f393acb5b52af36b" resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.6.0.tgz#2a4bbad36a078e052a3c830ce3dfbd6b8a12c6e5"
dependencies: dependencies:
builtin-modules "^1.1.1" builtin-modules "^1.1.1"
contains-path "^0.1.0" contains-path "^0.1.0"
debug "^2.2.0" debug "^2.6.8"
doctrine "1.5.0" doctrine "1.5.0"
eslint-import-resolver-node "^0.2.0" eslint-import-resolver-node "^0.2.0"
eslint-module-utils "^2.0.0" eslint-module-utils "^2.0.0"
...@@ -1743,24 +1743,20 @@ esquery@^1.0.0: ...@@ -1743,24 +1743,20 @@ esquery@^1.0.0:
estraverse "^4.0.0" estraverse "^4.0.0"
esrecurse@^4.1.0: esrecurse@^4.1.0:
version "4.1.0" version "4.2.0"
resolved "https://registry.yarnpkg.com/esrecurse/-/esrecurse-4.1.0.tgz#4713b6536adf7f2ac4f327d559e7756bff648220" resolved "https://registry.yarnpkg.com/esrecurse/-/esrecurse-4.2.0.tgz#fa9568d98d3823f9a41d91e902dcab9ea6e5b163"
dependencies: dependencies:
estraverse "~4.1.0" estraverse "^4.1.0"
object-assign "^4.0.1" object-assign "^4.0.1"
estraverse@^1.9.1: estraverse@^1.9.1:
version "1.9.3" version "1.9.3"
resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-1.9.3.tgz#af67f2dc922582415950926091a4005d29c9bb44" resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-1.9.3.tgz#af67f2dc922582415950926091a4005d29c9bb44"
estraverse@^4.0.0, estraverse@^4.1.1, estraverse@^4.2.0: estraverse@^4.0.0, estraverse@^4.1.0, estraverse@^4.1.1, estraverse@^4.2.0:
version "4.2.0" version "4.2.0"
resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.2.0.tgz#0dee3fed31fcd469618ce7342099fc1afa0bdb13" resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.2.0.tgz#0dee3fed31fcd469618ce7342099fc1afa0bdb13"
estraverse@~4.1.0:
version "4.1.1"
resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.1.1.tgz#f6caca728933a850ef90661d0e17982ba47111a2"
esutils@^2.0.0, esutils@^2.0.2: esutils@^2.0.0, esutils@^2.0.2:
version "2.0.2" version "2.0.2"
resolved "https://registry.yarnpkg.com/esutils/-/esutils-2.0.2.tgz#0abf4f1caa5bcb1f7a9d8acc6dea4faaa04bac9b" resolved "https://registry.yarnpkg.com/esutils/-/esutils-2.0.2.tgz#0abf4f1caa5bcb1f7a9d8acc6dea4faaa04bac9b"
...@@ -1972,7 +1968,15 @@ forever-agent@~0.6.1: ...@@ -1972,7 +1968,15 @@ forever-agent@~0.6.1:
version "0.6.1" version "0.6.1"
resolved "https://registry.yarnpkg.com/forever-agent/-/forever-agent-0.6.1.tgz#fbc71f0c41adeb37f96c577ad1ed42d8fdacca91" resolved "https://registry.yarnpkg.com/forever-agent/-/forever-agent-0.6.1.tgz#fbc71f0c41adeb37f96c577ad1ed42d8fdacca91"
form-data@^2.1.1, form-data@~2.1.1: form-data@^2.1.1:
version "2.2.0"
resolved "https://registry.yarnpkg.com/form-data/-/form-data-2.2.0.tgz#9a5e3b9295f980b2623cf64fa238b14cebca707b"
dependencies:
asynckit "^0.4.0"
combined-stream "^1.0.5"
mime-types "^2.1.12"
form-data@~2.1.1:
version "2.1.4" version "2.1.4"
resolved "https://registry.yarnpkg.com/form-data/-/form-data-2.1.4.tgz#33c183acf193276ecaa98143a69e94bfee1750d1" resolved "https://registry.yarnpkg.com/form-data/-/form-data-2.1.4.tgz#33c183acf193276ecaa98143a69e94bfee1750d1"
dependencies: dependencies:
...@@ -2235,8 +2239,8 @@ home-or-tmp@^2.0.0: ...@@ -2235,8 +2239,8 @@ home-or-tmp@^2.0.0:
os-tmpdir "^1.0.1" os-tmpdir "^1.0.1"
hosted-git-info@^2.1.4: hosted-git-info@^2.1.4:
version "2.4.2" version "2.5.0"
resolved "https://registry.yarnpkg.com/hosted-git-info/-/hosted-git-info-2.4.2.tgz#0076b9f46a270506ddbaaea56496897460612a67" resolved "https://registry.yarnpkg.com/hosted-git-info/-/hosted-git-info-2.5.0.tgz#6d60e34b3abbc8313062c3b798ef8d901a07af3c"
html-encoding-sniffer@^1.0.1: html-encoding-sniffer@^1.0.1:
version "1.0.1" version "1.0.1"
...@@ -2272,8 +2276,8 @@ iconv-lite@0.4.13: ...@@ -2272,8 +2276,8 @@ iconv-lite@0.4.13:
resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.13.tgz#1f88aba4ab0b1508e8312acc39345f36e992e2f2" resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.13.tgz#1f88aba4ab0b1508e8312acc39345f36e992e2f2"
iconv-lite@~0.4.13: iconv-lite@~0.4.13:
version "0.4.17" version "0.4.18"
resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.17.tgz#4fdaa3b38acbc2c031b045d0edcdfe1ecab18c8d" resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.18.tgz#23d8656b16aae6742ac29732ea8f0336a4789cf2"
ignore@^3.2.0: ignore@^3.2.0:
version "3.3.3" version "3.3.3"
...@@ -2294,7 +2298,7 @@ inflight@^1.0.4: ...@@ -2294,7 +2298,7 @@ inflight@^1.0.4:
once "^1.3.0" once "^1.3.0"
wrappy "1" wrappy "1"
inherits@2, inherits@^2.0.3, inherits@~2.0.1: inherits@2, inherits@^2.0.3, inherits@~2.0.1, inherits@~2.0.3:
version "2.0.3" version "2.0.3"
resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.3.tgz#633c2c83e3da42a502f52466022480f4208261de" resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.3.tgz#633c2c83e3da42a502f52466022480f4208261de"
...@@ -2425,12 +2429,18 @@ is-my-json-valid@^2.10.0: ...@@ -2425,12 +2429,18 @@ is-my-json-valid@^2.10.0:
jsonpointer "^4.0.0" jsonpointer "^4.0.0"
xtend "^4.0.0" xtend "^4.0.0"
is-number@^2.0.2, is-number@^2.1.0: is-number@^2.1.0:
version "2.1.0" version "2.1.0"
resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f" resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f"
dependencies: dependencies:
kind-of "^3.0.2" kind-of "^3.0.2"
is-number@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/is-number/-/is-number-3.0.0.tgz#24fd6201a4782cf50561c810276afc7d12d71195"
dependencies:
kind-of "^3.0.2"
is-path-cwd@^1.0.0: is-path-cwd@^1.0.0:
version "1.0.0" version "1.0.0"
resolved "https://registry.yarnpkg.com/is-path-cwd/-/is-path-cwd-1.0.0.tgz#d225ec23132e89edd38fda767472e62e65f1106d" resolved "https://registry.yarnpkg.com/is-path-cwd/-/is-path-cwd-1.0.0.tgz#d225ec23132e89edd38fda767472e62e65f1106d"
...@@ -2521,14 +2531,14 @@ isstream@0.1.x, isstream@~0.1.2: ...@@ -2521,14 +2531,14 @@ isstream@0.1.x, isstream@~0.1.2:
resolved "https://registry.yarnpkg.com/isstream/-/isstream-0.1.2.tgz#47e63f7af55afa6f92e1500e690eb8b8529c099a" resolved "https://registry.yarnpkg.com/isstream/-/isstream-0.1.2.tgz#47e63f7af55afa6f92e1500e690eb8b8529c099a"
istanbul-api@^1.1.0-alpha.1: istanbul-api@^1.1.0-alpha.1:
version "1.1.9" version "1.1.10"
resolved "https://registry.yarnpkg.com/istanbul-api/-/istanbul-api-1.1.9.tgz#2827920d380d4286d857d57a2968a841db8a7ec8" resolved "https://registry.yarnpkg.com/istanbul-api/-/istanbul-api-1.1.10.tgz#f27e5e7125c8de13f6a80661af78f512e5439b2b"
dependencies: dependencies:
async "^2.1.4" async "^2.1.4"
fileset "^2.0.2" fileset "^2.0.2"
istanbul-lib-coverage "^1.1.1" istanbul-lib-coverage "^1.1.1"
istanbul-lib-hook "^1.0.7" istanbul-lib-hook "^1.0.7"
istanbul-lib-instrument "^1.7.2" istanbul-lib-instrument "^1.7.3"
istanbul-lib-report "^1.1.1" istanbul-lib-report "^1.1.1"
istanbul-lib-source-maps "^1.2.1" istanbul-lib-source-maps "^1.2.1"
istanbul-reports "^1.1.1" istanbul-reports "^1.1.1"
...@@ -2546,15 +2556,15 @@ istanbul-lib-hook@^1.0.7: ...@@ -2546,15 +2556,15 @@ istanbul-lib-hook@^1.0.7:
dependencies: dependencies:
append-transform "^0.4.0" append-transform "^0.4.0"
istanbul-lib-instrument@^1.1.1, istanbul-lib-instrument@^1.4.2, istanbul-lib-instrument@^1.7.2: istanbul-lib-instrument@^1.1.1, istanbul-lib-instrument@^1.4.2, istanbul-lib-instrument@^1.7.2, istanbul-lib-instrument@^1.7.3:
version "1.7.2" version "1.7.3"
resolved "https://registry.yarnpkg.com/istanbul-lib-instrument/-/istanbul-lib-instrument-1.7.2.tgz#6014b03d3470fb77638d5802508c255c06312e56" resolved "https://registry.yarnpkg.com/istanbul-lib-instrument/-/istanbul-lib-instrument-1.7.3.tgz#925b239163eabdd68cc4048f52c2fa4f899ecfa7"
dependencies: dependencies:
babel-generator "^6.18.0" babel-generator "^6.18.0"
babel-template "^6.16.0" babel-template "^6.16.0"
babel-traverse "^6.18.0" babel-traverse "^6.18.0"
babel-types "^6.18.0" babel-types "^6.18.0"
babylon "^6.13.0" babylon "^6.17.4"
istanbul-lib-coverage "^1.1.1" istanbul-lib-coverage "^1.1.1"
semver "^5.3.0" semver "^5.3.0"
...@@ -2800,12 +2810,6 @@ jest@^19.0.2: ...@@ -2800,12 +2810,6 @@ jest@^19.0.2:
dependencies: dependencies:
jest-cli "^19.0.2" jest-cli "^19.0.2"
jodid25519@^1.0.0:
version "1.0.2"
resolved "https://registry.yarnpkg.com/jodid25519/-/jodid25519-1.0.2.tgz#06d4912255093419477d425633606e0e90782967"
dependencies:
jsbn "~0.1.0"
joi@^6.6.1: joi@^6.6.1:
version "6.10.1" version "6.10.1"
resolved "https://registry.yarnpkg.com/joi/-/joi-6.10.1.tgz#4d50c318079122000fe5f16af1ff8e1917b77e06" resolved "https://registry.yarnpkg.com/joi/-/joi-6.10.1.tgz#4d50c318079122000fe5f16af1ff8e1917b77e06"
...@@ -2917,6 +2921,12 @@ kind-of@^3.0.2: ...@@ -2917,6 +2921,12 @@ kind-of@^3.0.2:
dependencies: dependencies:
is-buffer "^1.1.5" is-buffer "^1.1.5"
kind-of@^4.0.0:
version "4.0.0"
resolved "https://registry.yarnpkg.com/kind-of/-/kind-of-4.0.0.tgz#20813df3d712928b207378691a45066fae72dd57"
dependencies:
is-buffer "^1.1.5"
klaw@^1.0.0: klaw@^1.0.0:
version "1.3.1" version "1.3.1"
resolved "https://registry.yarnpkg.com/klaw/-/klaw-1.3.1.tgz#4088433b46b3b1ba259d78785d8e96f73ba02439" resolved "https://registry.yarnpkg.com/klaw/-/klaw-1.3.1.tgz#4088433b46b3b1ba259d78785d8e96f73ba02439"
...@@ -3102,11 +3112,11 @@ loose-envify@^1.0.0, loose-envify@^1.1.0, loose-envify@^1.3.1: ...@@ -3102,11 +3112,11 @@ loose-envify@^1.0.0, loose-envify@^1.1.0, loose-envify@^1.3.1:
js-tokens "^3.0.0" js-tokens "^3.0.0"
lru-cache@^4.0.1: lru-cache@^4.0.1:
version "4.1.0" version "4.1.1"
resolved "https://registry.yarnpkg.com/lru-cache/-/lru-cache-4.1.0.tgz#59be49a683b8d986a939f1ca60fdb6989f4b2046" resolved "https://registry.yarnpkg.com/lru-cache/-/lru-cache-4.1.1.tgz#622e32e82488b49279114a4f9ecf45e7cd6bba55"
dependencies: dependencies:
pseudomap "^1.0.1" pseudomap "^1.0.2"
yallist "^2.0.0" yallist "^2.1.2"
makeerror@1.0.x: makeerror@1.0.x:
version "1.0.11" version "1.0.11"
...@@ -3301,8 +3311,8 @@ node-notifier@^5.0.1: ...@@ -3301,8 +3311,8 @@ node-notifier@^5.0.1:
which "^1.2.12" which "^1.2.12"
normalize-package-data@^2.3.2: normalize-package-data@^2.3.2:
version "2.3.8" version "2.4.0"
resolved "https://registry.yarnpkg.com/normalize-package-data/-/normalize-package-data-2.3.8.tgz#d819eda2a9dedbd1ffa563ea4071d936782295bb" resolved "https://registry.yarnpkg.com/normalize-package-data/-/normalize-package-data-2.4.0.tgz#12f95a307d58352075a04907b84ac8be98ac012f"
dependencies: dependencies:
hosted-git-info "^2.1.4" hosted-git-info "^2.1.4"
is-builtin-module "^1.0.0" is-builtin-module "^1.0.0"
...@@ -3324,8 +3334,8 @@ npmlog@^2.0.4: ...@@ -3324,8 +3334,8 @@ npmlog@^2.0.4:
gauge "~1.2.5" gauge "~1.2.5"
npmlog@^4.0.0: npmlog@^4.0.0:
version "4.1.0" version "4.1.2"
resolved "https://registry.yarnpkg.com/npmlog/-/npmlog-4.1.0.tgz#dc59bee85f64f00ed424efb2af0783df25d1c0b5" resolved "https://registry.yarnpkg.com/npmlog/-/npmlog-4.1.2.tgz#08a7f2a8bf734604779a9efa4ad5cc717abb954b"
dependencies: dependencies:
are-we-there-yet "~1.1.2" are-we-there-yet "~1.1.2"
console-control-strings "~1.1.0" console-control-strings "~1.1.0"
...@@ -3337,8 +3347,8 @@ number-is-nan@^1.0.0: ...@@ -3337,8 +3347,8 @@ number-is-nan@^1.0.0:
resolved "https://registry.yarnpkg.com/number-is-nan/-/number-is-nan-1.0.1.tgz#097b602b53422a522c1afb8790318336941a011d" resolved "https://registry.yarnpkg.com/number-is-nan/-/number-is-nan-1.0.1.tgz#097b602b53422a522c1afb8790318336941a011d"
"nwmatcher@>= 1.3.9 < 2.0.0": "nwmatcher@>= 1.3.9 < 2.0.0":
version "1.4.0" version "1.4.1"
resolved "https://registry.yarnpkg.com/nwmatcher/-/nwmatcher-1.4.0.tgz#b4389362170e7ef9798c3c7716d80ebc0106fccf" resolved "https://registry.yarnpkg.com/nwmatcher/-/nwmatcher-1.4.1.tgz#7ae9b07b0ea804db7e25f05cb5fe4097d4e4949f"
oauth-sign@~0.8.1: oauth-sign@~0.8.1:
version "0.8.2" version "0.8.2"
...@@ -3598,8 +3608,8 @@ progress@^1.1.8: ...@@ -3598,8 +3608,8 @@ progress@^1.1.8:
resolved "https://registry.yarnpkg.com/progress/-/progress-1.1.8.tgz#e260c78f6161cdd9b0e56cc3e0a85de17c7a57be" resolved "https://registry.yarnpkg.com/progress/-/progress-1.1.8.tgz#e260c78f6161cdd9b0e56cc3e0a85de17c7a57be"